/** Shopify CDN: Minification failed

Line 178:0 Expected "}" to go with "{"

**/
.Drawer__Header{height:50px;position:relative;border-bottom: 1px solid #eaeaea;}
.Drawer__Container{background: #f7f7f7;  height: 450px;    border-bottom: 1px solid #EAEAEA;}
.Drawer__Content{opacity:0;transition: all .4s;transform:translateX(-10px);
    transition-delay: .4s;}
  .SidebarMenu{
    width: 340px;
    height: 100%;
    background: #fff;
    color: #000;
    position: fixed;
    box-shadow: none;
    touch-action: manipulation;
    top: 0;
        left: -340px;
    transition: left .5s cubic-bezier(.645,.045,.355,1),visibility .5s cubic-bezier(.645,.045,.355,1);
    z-index: 9999999999;
  }
.pageOverlay{    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: #363636;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;}
.pageOverlay.on{    opacity: .3;
    visibility: visible;}
body.noScroll{overflow:hidden;}
.SidebarMenu.show{ position: fixed;
    left: 0;
    top: 0;
    bottom: 0;    

    overflow-y: auto;
    -webkit-overflow-scrolling: touch;}
 .SidebarMenu.show .Drawer__Content{opacity:1;transform:translateX(0px); }
 .SidebarMenu__Nav{position:relative;}
  .SidebarMenu li{list-style: none;}
  .SidebarMenu__Nav  > li.menu-link{}

/* .SidebarMenu__Nav>li:nth-child(6) .dropdown-child > li:last-child{       background: #000;
    margin: 11px 0 0;
    text-align: center;
    padding: 15px 0;}
.SidebarMenu__Nav>li:nth-child(6) .dropdown-child > li:last-child a{    justify-content: center;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;} */
.SidebarMenu__Nav > li.menu-link {display:flex;}
.SidebarMenu__Nav > li.menu-link > a {
         width: 30%;
    height: 49px;
    display: flex;
    align-items: center;
    background: #f7f7f7;
    color: #999;
    font-weight: 400;
    letter-spacing: -0.3px;
    line-height: 150%;
    padding-left: 20px;
    font-size: 14px;
}
.SidebarMenu__Nav > li.menu-link:last-child > a{color:#F26E83;}
.SidebarMenu__Nav > li.menu-link .new{    color: #FFF;
    font-size: 10px;
    border-radius: 100px;
    background: #EF193F;
    padding: 3px 7px;
    text-transform: uppercase;
    font-weight: 600;
}
.SidebarMenu__Nav > li.menu-link.show > a{background:#fff;     color: #000;}
  .dropdown-child_wrap{  display:flex; position: absolute;
    top: 0;
    left: 30%;
    width: 100%;
    background:#fff;
    display: none;
    width: 70%;
        padding-top: 15px;
        padding-left: 20px;
            overflow-y: scroll;
height:449px;}
   .SidebarMenu__Nav > li:nth-child(5).show{display:block;}

  .SidebarMenu__Nav .dropdown-child{width:100%;padding:0 0 40px;margin:0;}
  .SidebarMenu__Nav > li.menu-link .dropdown-child li a{display: flex;    font-size: 14px;
    font-weight: 300;
    color: #5f5f5f;
    flex-wrap: wrap;
    align-items: center;}

  .SidebarMenu__Nav > li:nth-child(5) .dropdown-child li{    padding: 5px 0;  }
  .SidebarMenu__Nav > li:nth-child(5) .dropdown-child li:last-child a{ color:#000; font-weight:400; text-decoration-line: underline; text-underline-offset: 3px; }
  .SidebarMenu__Nav > li:nth-child(5) .dropdown-child li:last-child:after{background:none;}
  /* .dropdown-child li:last-child:after{background:none;} */
  .dropdown-child li a .cate_tit{    width: calc(100% - 54px);    max-width: 58%;
    padding-left: 10px;
    color: #000;
    font-size: 14px; position:relative;
    font-weight: 400;    letter-spacing: -0.3px;}
    .dropdown-child li:after{    content: "";
    background: url(/cdn/shop/files/go_ico.png?v=1770858457) no-repeat 0 0;
    width: 5px;
    height: 9px;
    background-size: cover;
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);}
  .dropdown-child li a .cate_tit span{display: none;
    color: #5f5f5f;
    font-size: 12px;
    font-weight: 300;}
  .dropdown-child li.menu-link img {width: 46px;}
.dropdown-child li{padding:8px 0; position:relative;}
.Drawer__Content .myAccount{    color: #5f5f5f;
    font-size: 12px;
    text-transform: inherit;
    font-weight: 400;
    padding: 0;
    display: flex;
    flex-wrap: wrap;  margin-top: 20px;
    align-items: center;}
.Drawer__Content .myAccount a{padding: 0 5px;  }
.myAccount{    position: absolute;
    top: 50%;
    right: 20px;
        transform: translateY(-50%);
    font-size: 13px;
    color: #5F5F5F;
    font-weight: 400;
    letter-spacing: -0.3px;}
    .myAccount img{    vertical-align: middle;}
.drawer_img1{width: 100%;  padding: 20px;}
.drawer_img1 img{width:100%;display: block;}
.m_menu_close{    width: 13px;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);}
.m_menu_close img{width:100%;}
.line_desc{border-radius: 20px;
    padding: 1px 8px;
    margin-left: 5px;
    font-size: 11px;
    font-weight: 400;}
.line_desc.pores{    color: #3B62A8;
    border: 1px solid #3B62A8;}
.line_desc.fine-lines {
    color: #F68A7E;
    border: 1px solid #F68A7E;
}
.line_desc.dullness {
    color: #7D664E;
    border: 1px solid #7D664E;
}
.line_desc.acne-prone {
    color: #C8002F;
    border: 1px solid #C8002F;
}
.line_desc.redness {
    color: #007549;
    border: 1px solid #007549;
}
.line_desc.thinning {
    color: #D00;
    border: 1px solid #D00;

